SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000373: Installation Problem - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000373Endian FirewallInstallationpublic2007-12-14 07:572008-01-11 14:49
Reportereltonckl 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000373: Installation Problem
DescriptionWhen start install from bootable CD, there is problem message and stop installation.

Message:
---------
Freeing intrd memory:8095k freed
NET:Registered protocol family 16
PCI: Using MMConfig
mtrr: v2.0 (20020519)
ACPI:Subsystem revision 20040816
ACPI:Interpreter enabled
ACPI:Using IOAPIC for interrupt routing
ACPI:PCI root Bridge [PCI0} (00:00)
PCI: Probing PCI hardware (bus00)

-------------------
Additional InformationMy hardware specification:
---------------------------
Processor: Intel E4500 Core2 Duo 2.20GHz
Motherboard: Intel DG33FB
Hard Disk: Hitachi SATA 80GB
RAM: 1.0GB DDR2-667 RAM
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000723)
ra-endian (administrator)
2008-01-07 15:12

This Problem still exists on Beta2 ?

- Issue History
Date Modified Username Field Change
2007-12-14 07:57 eltonckl New Issue
2008-01-07 15:12 ra-endian Note Added: 0000723
2008-01-07 15:12 ra-endian Assigned To => ra-endian
2008-01-07 15:12 ra-endian Status new => feedback
2008-01-11 14:49 ra-endian Status feedback => closed
2008-01-11 14:49 ra-endian Resolution open => fixed
2008-01-11 14:49 ra-endian Fixed in Version => 2.2-beta2

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker